<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Receipt</title>
    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <!-- Titillium Web Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@400;600;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body
    style="
      font-family: 'Titillium Web', 'Titillium Web', 'Titillium Web', sans-serif;
      margin: 0;
      padding: 0 50pt;
      color: #222;
    "
  >
    <div class="container-fluid">
      <div class="row">
        <div class="col-2">
          <img
            src="https://assets.innovazione.gov.it/1611576760-logo-pagopa-2021.svg"
            alt="PagoPa Logo"
            class="img-fluid"
          />
        </div>
        <div class="col-2 p-2">
          <p class="fw-bold">RICEVUTA DI PAGAMENTO</p>
        </div>
        <div class="col-4"></div>
        <div class="col-4"></div>
      </div>

      <div class="row mb-3">
        <div class="col-6">
          <p class="mb-0">Eseguito da</p>
          <p class="mb-0 fw-bold">{{ anagraficaPagatore }}</p>
          <p class="fw-bold">{{ codiceIdentificativoUnivocoDebitore }}</p>
          <p class="mb-0">ID transazione (RRN)</p>
          <p class="mb-0 fw-bold">{{ identificativoMessaggioRicevuta }}</p>
        </div>
        <div class="col-6">
          <p class="mb-0">Metodo di pagamento</p>
          <p class="fw-bold">{{ metodoPagamento }}</p>
          <p class="mb-0">Intestato a</p>
          <p class="fw-bold">{{ anagraficaPagatore }}</p>
          <p class="mb-0">Gestore della transazione (PSP)</p>
          <p class="fw-bold">{{ denominazioneAttestante }}</p>
          <p class="mb-0">Data</p>
          <p class="fw-bold">{{ dataEsitoSingoloPagamento }}</p>
        </div>
      </div>
      <hr />
      <h4>{{ causaleVersamento }}</h4>
      <div class="row mb-3">
        <div class="col-4">
          <p class="mb-0">Debitore</p>
          <p class="mb-0 fw-bold">{{ anagraficaPagatore }}</p>
          <p class="fw-bold">{{ codiceIdentificativoUnivocoDebitore }}</p>
        </div>
        <div class="col-4">
          <p class="mb-0">Ente Creditore</p>
          <p class="mb-0 fw-bold">{{ denominazioneBeneficiario }}</p>
          <p class="mb-0 fw-bold">{{ codiceIdentificativoUnivocoCreditore }}</p>
        </div>
        <div class="col-4 text-end">
          <p class="mb-0">IUV</p>
          <p class="fw-bold">{{ identificativoUnivocoVersamento }}</p>
          <p class="mb-0">Importo</p>
          <p class="fw-bold">{{ importoTotalePagato }} €</p>
        </div>
      </div>
      <hr />
      <div class="row mb-3">
        <div class="col-6"></div>
        <div class="col-3 text-end">
          <p>Commissione</p>
          <p class="fw-bold">Totale</p>
        </div>
        <div class="col-3 text-end">
          <p class="fw-bold">{{ fees }}</p>
          <p class="fw-bold">{{ importoTotalePagato }} €</p>
        </div>
      </div>

      <div class="row">
        <p class="fw-bold">
          Questa ricevuta attesta il pagamento eseguito. Rivolgiti all'Ente
          Creditore se hai bisogno della quietanza liberatoria.
        </p>
        <div class="col-6">
          <p class="mb-0 fw-bold">Ricevuta trasmessa da PagoPa S.p.A.</p>
          <p class="mb-0">Piazza Colonna, 370</p>
          <p>00187 Roma (RM)</p>
        </div>
        <div class="col-6"></div>
      </div>
      <p class="mb-0">
        Serve aiuto? Visita
        <a href="pagopa.gov.it/assistenza">pagopa.gov.it/assistenza</a> - ID
        ricevuta: {{ identificativoMessaggioRicevuta }}
      </p>
    </div>
  </body>
</html>
